Subject: CVS and Comments
From: "Joseph M. Reagle Jr." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Oct 2000 14:57:00 -0400

The one bit of CVS I haven't been able to get to work under cygwin is commit 
comments in an editor window. I'd like to use PFE, but when it's invoked it 
doesn't understand the unix path: /tmp/cvs234 . I installed emacs, and it 
wants to save to i:/tmp/cvs234 . Is there a way to change the cvs tmp path?

__
Joseph Reagle Jr.
W3C Policy Analyst                mailto:[email-masked]
IETF/W3C XML-Signature Co-Chair   http://www.w3.org/People/Reagle/

--
Want to unsubscribe from this list?
Send a message to [email-masked]